.header {
  display: flex;
  justify-content: flex-end;
  @media all and (max-width: $l - 200px) {
    justify-content: center;
  }
  @media all and (min-width: 1920px) {
    background-size: cover;
  }
  &--p {
    padding-top: 96px;
    font-size: 35px;
    font-weight: $font-weight-regular;
    color: $color-brand1;
    @media all and (max-width: $l - 200px) {
      text-align: center;
    }
  }
  &--h1 {
    font-size: 95px;
    font-weight: $font-weight-700;
    text-transform: uppercase;
    color: $color-white;
    margin: 0 13px 8px 0px;
    @media all and (max-width: $l - 200px) {
      margin-right: 0;
      text-align: center;
    }
    @media all and (max-width: $s + 100px) {
      font-size: 60px;
    }
  }
  &--h5 {
    font-size: 14px;
    font-weight: $font-weight-regular;
    letter-spacing: 0.56px;
    color: $color-white;
    @media all and (max-width: $l - 200px) {
      text-align: center;
    }
  }
  .container-header {
    display: flex;
    flex-direction: column;
    width: 475px;
    margin-right: 230px;
    @media all and (max-width: $l - 200px) {
      margin-right: 0;
    }
    @media all and (max-width: $s + 100px) {
      width: 100%;
      padding: 0 20px;
    }

    .btn-header {
      background-color: $color-brand1;
      padding: 25px 19px;
      display: flex;
      justify-content: center;
      margin: 51px 150px 170px 0px;
      letter-spacing: 1px;
      text-transform: uppercase;
      font-weight: $font-weight-700;
      font-size: 13px;
      cursor: pointer;
      border: 0px;
      position: relative;

      @media all and (max-width: $l - 200px) {
        margin-right: 0;
      }
      .icon-wrapper {
        position: relative;
        margin-right: 50px;
        @media all and (max-width: $s) {
          margin-right: 20px;
        }
        &::before {
          content: '';
          position: absolute;
          top: 50%;
          transform: translateY(-50%);
          right: 0;
          width: 2px;
          height: 100px;
          transform: translateY(-50%);
          background-color: $color-white;
        }
      }
      &--img {
        @media all and (max-width: $s) {
          padding-right: 20px;
        }
        padding-right: 50px;
      }
    }
  }
  background-image: url("../../assets/img/Hero.png");
  background-size: unset ;
}